Orthocare Admin - Bug #12560

When editing hebrew post assessment it shows null text with the title. Update any post assessment

in hebrew then check on again edit
01/31/2025 01:26 PM - priyanka Sharma

Status: Closed Start date: 01/31/2025
Priority: Normal Due date:
Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 02/03/2025 04:18 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 02/03/2025 04:18 PM - Shan Ul Habib

- Status changed from Resolved to In Progress

#3 - 02/03/2025 07:53 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#4 - 02/04/2025 06:29 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 02/07/2025 11:52 AM - priyanka Sharma

- Status changed from Resolved to Closed
